Delete an order message
DELETE
/orders/{order_id}/messages/{message_id}
const url = 'https://acme.mykreezalid.com/api/v1/orders/1/messages/1';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://acme.mykreezalid.com/api/v1/orders/1/messages/1 \ --header 'Authorization: Basic <credentials>'Deletes one message of an order.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”order_id
required
integer
ID of the order
message_id
required
integer
ID of the message
Responses
Section titled “Responses”The message has been deleted.
The order has no message with this identifier.
Media typeapplication/json
Error body returned when the API refuses a request.
object
code
HTTP status code, repeated in the body.
integer
status
string
message
string
Example
{ "code": 400, "status": "error", "message": "Some parameters are not correct"}